Supported Platform Components for SugarCRM 6.4.x

System Component Supported Versions Comments
Platform
Linux/Unix/Mac OS Any platform version that supports PHP from http://php.net
IBM i Any IBM i version that runs the latest Zend Server for IBM i
Windows Windows Server 2003 or later
PHP 5.2, 5.3 No support for PHP 5.2.0, 5.2.7, 5.2.16,  5.3.5, or 5.3.7
Database
MySQL 5.1, 5.5
SQL Server 2005, 2008, 2008 R2 Requires using Microsoft SQL Server Driver for PHP v2.0.1
Oracle 10g, 11g Support for Enterprise and Ultimate Editions only
DB2 9.7 Support for Enterprise and Ultimate Editions only
Web Server
Apache 2.0, 2.2
IIS 6.0, 7.0, 7.5 Requires using FastCGI and non-thread-safe binaries
Applications
Microsoft Outlook 2003, 2007, 2010 Not supported in a Terminal Server environment
Microsoft Word 2003, 2007
Microsoft Excel 2007
Lotus Notes 7.0, 8.0, 8.5
Client (Browser)
Google Chrome 14 Latest stable version
Firefox 3.6, 7
Internet Explorer 8.0, 9.0
Safari 5.0

Recommended Stacks*

Linux Stack Windows Stack
PHP Version 5.3 (APC extension enabled) 5.3 (Wincache extension installed)
PHP Accelerator APC Wincache
Platform Red Hat Enterprise Linux 5 Windows Server 2008
Server Apache 2.2 IIS 7.5
Preferred Databases
MySQL 5.1 5.1
SQL Server n/a 2008
Oracle 11g 11g

View currently Supported Sugar Versions.

* Recommended stack is the version of the components on which the Sugar has been tested and verified and which has proven to be the most stable release available.